.AttendanceSettings:hover {
    cursor: pointer;
    color: #668AD7;
}


.EmptyContent {
    display: flex;
    align-items: center;
    color: #F58B1F;
    text-align: left;
    font-size: 14px;
    width: 159;
    height: 34px;
}

.AttendanceButton {
    font-size: 12px !important;
    margin: 0px;
    padding: 3px 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 3px 4px 4px 3px;
    width: 42px;
    height: 36px;
}

.AttendanceSave {
    display: 'flex';
    align-items: 'center';
    justify-content: 'center';
    width: '900px';
    height: '40px';
    padding: '5px 30px';


}

.AttendanceRadioButton {
    cursor: pointer;
    width: 20px;
    height: 20px;
}

.RadioDiv {
    cursor: pointer;
    width: 20px;
    height: 20px;
}

.hoverAttendance {
    position: absolute;
    top: -16px; // adjust the positioning as needed
    left: -10px;
    font-size: 10px;
    width: max-content;
    background-Color: rgba(245, 237, 237, 0.9);
    padding: 3px;
    border-radius: 2px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}


.EditCheckedDiv {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 20px;
    height: 20px;
    background-color: #D7E3FD;
    margin: auto;
    cursor: pointer;

}

.EditCheckedIcon {
    display: flex;
    width: 8px;
    height: 8px;
}

.AttendanceSettingRadioButton {
    cursor: pointer;
    width: 15px;
    height: 25px;
}

.AttendanceSettingTableRadioButton {
    cursor: pointer;
    width: 13px;
    height: 13px;
}

.ValidationIcon {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}


.SwitchDiv {
    position: relative;
    padding: 8px 12px 8px 12px;
}

.SwitchDiv::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 5px;
    /* Adjust based on desired location */
    width: 100%;
    /* Line width */
    height: 1px;
    /* Line thickness */
    background-color: #9C9C9C;
    /* Line color */
}

.ActiveLink {
    position: relative;
}

.ActiveLink::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -2px;
    /* Adjust based on desired location */
    width: 100%;
    /* Line width */
    height: 1px;
    /* Line thickness */
    background-color: #668AD7;
    /* Line color */
}

.selecttttt {
    max-height: 198px !important;
    overflow-y: auto !important;
    overflow-x: hidden !important;
}

.addNewButton {
    padding: 0px !important;
    color: #668AD7 !important;
    height: fit-content !important;
}